Subject: [93attendees] A document with suggestions for Jabber scribes (and how to get started)

From: Dan York <[email-masked]>
Date: Wed, 22 Jul 2015 06:50:53 +0000

IETF 93 attendees, particularly new attendees,

If any of you would like a great way to help working groups connect with remote attendees, one of the roles that many groups are frequently seeking is a "jabber scribe" who will act as a liaison between the people in the room and the people who are in the jabber (XMPP) chat room.  This is a great way that you can help out... and I will say for myself I often do it because it helps me stay focused on what is happening within the working group! ;-)

To help with this, Peter St. Andre and I collected a set of suggestions from a number of people who have been active as jabber scribes for a while and have published them as a draft:

http://tools.ietf.org/html/draft-saintandre-jabber-scribe

We hope this will help.... and do welcome any comments and suggestions about the document.

If you're new to IETF, this is a role I'd encourage you to consider.  It's a great way to learn more about the groups - and you are definitely helping out people who are participating remotely.

Dan

--
Dan York
Senior Content Strategist, Internet Society
[email-masked]<mailto:[email-masked]>   +1-802-735-1624
Jabber: [email-masked]<mailto:[email-masked]>
Skype: danyork   http://twitter.com/danyork

http://www.internetsociety.org/<http://www.internetsociety.org/deploy360/>